[WAR-HotZone_Final UTUIDataProvider_MapInfo]
MapName=WAR-HotZone_Final
FriendlyName=HotZone
PreviewImageMarkup=<Images:WAR-HotZone_Final.HotZonePreview>
Description=A lone training camp stands forgotten at the ends of a deadly mountain pass. Ronin forces are bustling to secure the facility for special operations when a Necris tactical squad arrives and sabatoges a power core and nearby vehicle factories. Only sound tactics, stealth, and skillful use of your resources will win the base back, or doom it to the hands of the Necris threat.
NumPlayers=12 to 46 players
